#register-for-competitions-banner{
    background-color: #ffffff;
    padding: 60px 0 20px 0;
    position: relative;
    z-index: 2;
}

#register-for-competitions-banner h3{
    margin-bottom: 30px;
}

#register-for-competitions-banner .button{
    margin: 0 auto;
}

#register-for-competitions-banner #location-pin{
    transform: translateX(-50%);
    background-color: #ffffff;
    position: absolute;
    border-radius: 50%;
    padding: 25px;
    top: -114px;
    left: 50%;
}

#register-for-competitions-banner #location-pin svg{
    display: block;
    height: 56px;
    width: 56px;
}

/* search form */
#register-for-competitions-banner form p{
    background-color: #ffffff;
    border: solid 1px #51626F;
    padding: 10px 20px 10px 0;
    position: relative;
    margin: 16px 0 0 0;
    display: table;
    margin: 0 auto;
    width: 300px;
}

#register-for-competitions-banner form label{
    pointer-events: none;
    position: absolute;
    color: #51626F;
    opacity: 0.6;
    left: 10px;
    top: 10px;
}

#register-for-competitions-banner form input{
    border-right: solid 1px #51626F;
    background-color: transparent;
    width: calc(100% - 40px);
    font-weight: inherit;
    border-bottom: none;
    margin: 0 20px 0 0;
    font-size: inherit;
    border-left: none;
    border-top: none;
    padding: 0 10px;
    color: #51626F;
}

#register-for-competitions-banner form input:focus{
    outline: none;
}

#register-for-competitions-banner form p svg{
    position: absolute;
    height: 20px;
    width: 20px;
    right: 10px;
    top: 12px;
}

.news-page #register-for-competitions-banner #location-pin,
.news-page #register-for-competitions-banner{
    background-color: #EDEFF0;
}